[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetNodeDrawAreaHeight

Gets the height for the usable drawing area on the tree view control.

## Declaration

Source position: comctrls.pp line 3585

`protected function TCustomTreeView.GetNodeDrawAreaHeight: Integer;`

## Function result

Calculated usable client height after borders are removed.

## Description

Calculated using the ClientHeight and BorderWidth for the control. Used in the implementation of the EnsureNodeIsVisible method.